.GE1/1-X-L-GHENT-0020: &GE1/1-X-L-GHENT-0020
  gem type: long
  uid: GE1/1-X-L-GHENT-0020
  children:
    # GE1/1-OH-V3-0028
    - !optohybrid_fpga
      uid: 63903439953069488
    - !gbt
      number: 0
      uid: 40599
    - !gbt
      number: 1
      uid: 40580
    - !gbt
      number: 2
      uid: 40617
    - !vfat
      number: 0
      uid: 8087
    - !vfat
      number: 1
      uid: 8210
    - !vfat
      number: 2
      uid: 8095
    - !vfat
      number: 3
      uid: 8247
    - !vfat
      number: 4
      uid: 8242
    - !vfat
      number: 5
      uid: 8212
    - !vfat
      number: 6
      uid: 8258
    - !vfat
      number: 7
      uid: 8248
    - !vfat
      number: 8
      uid: 7853
    - !vfat
      number: 9
      uid: 8204
    - !vfat
      number: 10
      uid: 8096
    - !vfat
      number: 11
      uid: 6645
    - !vfat
      number: 12
      uid: 8227
    - !vfat
      number: 13
      uid: 8108
    - !vfat
      number: 14
      uid: 8198
    - !vfat
      number: 15
      uid: 8197
    - !vfat
      number: 16
      uid: 8107
    - !vfat
      number: 17
      uid: 8236
    - !vfat
      number: 18
      uid: 8195
    - !vfat
      number: 19
      uid: 8097
    - !vfat
      number: 20
      uid: 8189
    - !vfat
      number: 21
      uid: 8113
    - !vfat
      number: 22
      uid: 8207
    - !vfat
      number: 23
      uid: 8216
